pdf_images_to_pdf
Status: ✅ Verified | Format: PDF / OpenXML / Data
CLI
paperpilot images-to-pdf --images tests/e2e_fixtures/real/test.png --output tests/e2e_fixtures/out/penta_e2e/img2pdf.pdf --jsonMCP JSON-RPC
{ "name": "pdf_images_to_pdf", "arguments": { "images": [ "tests/e2e_fixtures/real/test.png" ], "output": "tests/e2e_fixtures/out/penta_e2e/img2pdf.pdf" }}REST API
curl -s -X POST http://127.0.0.1:7823/api/v1/pdf/images-to-pdf -H 'Content-Type: application/json' -d '{"images": ["tests/e2e_fixtures/real/test.png"], "output": "tests/e2e_fixtures/out/penta_e2e/img2pdf.pdf"}'